Wrong is Write v7.0

This is Joe Buckley's text format converter for GEOS.  It will convert
from and to geoWrite 1.3,2.0, and 2.1 as well as standard ASCII and PETSCII
(the last two being non-GEOS format files).